$(document).ready(function(){
	var ctx = $("#ctx").val();//获取服务器地址
	
	/***************************    消息提醒列表页    ***************************/

	//其他消息
	$("#btn-other").unbind('click').click(function(){
		$("#type").val(3);
		refreshData();
	});
	
	//标记为已读
	$("#btn-read").live('click', function() {
		var messageId = parseInt($(this).attr("value"));
		var url = ctx+"/back/main/ad/message/isRead";
		$.post(url, {messageId:messageId}, function(data) {
			refreshData();
		});
	});
});